/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.home .front-section.section-areas {
	background-position: center top;
}

.blog-layout--1, .single .blog-post-header, .single .blog-author-box, .single .blog-categories .category-pill {
	background: #0f0f0f;
}

.single .related-posts-box__link {
	border-top: none;
}

.ryno-mtt--layout-4 {
	padding-top: 0;
}

.ryno-mtt--layout-4 .ryno-mtt__member-container {
	border-color: #DFC66D;
}

.other-services__box {
	text-align: left !important;
}

.other-services__box ul:not(.accordion) {
	padding: 0;
}

.other-services__box ul:not(.accordion) li {
	list-style: none;
  	padding-left: 30px;
	position: relative;
}

.other-services__box ul:not(.accordion) li::before {
  content: "";
  display: inline-block;
  height: var(--bullets-font-awesome-icon-height);
  left: 0;
  position: absolute;
  top: var(--bullet-positioning);
  width: var(--bullets-font-awesome-icon-width);
  background: var(--bullets-background) no-repeat center center;
  background-size: contain;
  background-color: var(--bullets-color);
  -webkit-mask: var(--bullets-font-awesome-icon) no-repeat 50% 50%;
  -webkit-mask-size: cover;
  -webkit-mask: var(--bullets-font-awesome-icon) no-repeat 50% 50%;
  mask: var(--bullets-font-awesome-icon) no-repeat 50% 50%;
  mask-size: cover;
}

.other-services__box p {
	margin-bottom: 12px !important;
}

.postscript-contact .ginput_container input, .postscript-contact .gform_wrapper.gravity-theme input[type="text"], .postscript-contact .gform_wrapper.gravity-theme input[type="email"], .postscript-contact .gform_wrapper.gravity-theme input[type="tel"], .postscript-contact .gform_wrapper.gravity-theme textarea.large, .postscript-contact .ginput_container .select2-selection--single, .postscript-contact .select2-container--default .select2-selection--single {
	padding-left: 9px;
}

.postscript-contact .ginput_container input, .postscript-contact .gform_wrapper.gravity-theme input[type="text"], .postscript-contact .gform_wrapper.gravity-theme input[type="email"], .postscript-contact .gform_wrapper.gravity-theme input[type="tel"], .postscript-contact .ginput_container .select2-selection--single, .postscript-contact .select2-container--default .select2-selection--single, .postscript-contact .select2-container--default .select2-selection--single .select2-selection__rendered, .postscript-contact .select2-container--default .select2-selection--single .select2-selection__arrow {
	line-height: 42px;
}

.section-6.front-section.home-section .cover-image img {
	object-position: bottom center;
}